#left{ width:100%; height:45px; background:#e62e8b; overflow-x:scroll;
-ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */}
#left::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}
#left dl{ width:100%; min-width:750px; margin:0;}
#left dd{ display:inline-block; text-align:center; position:relative;}
#left dd a{ display:block; line-height:45px; font-size:1.1em; color:rgba(250,250,250,0.7); padding:0 12px; box-sizing:border-box;}
#left dd a.on{ background:#fff; color:#e62e8b; font-weight:bold;}
#left dd a.on:after{ display:block; content:""; width:100%; height:4px; background:#fa8834; position: absolute; bottom:0px; left:0;}